<!DOCTYPE html>
<html lang="nl" dir="ltr">
  <head>
    <meta charset="utf-8">
    <title>Breviarium Nazoræum. </title>
    <link rel="stylesheet" href="../css/style.css">
    <style>
			@font-face {
				font-family: 'HebSyr';
				src: url(HebSyr.ttf);
			}

			h1, h2, h3, h3, h4, h6, p {
				font-size: 16pt;
				line-height: 18pt;
			}

			.abschnitt {
				margin-bottom: 1em;
			}

			section {
				break-after: avoid;
			}

			h1 {
				display: flex;
				justify-content: center;
				align-items: center;
				height: 98vh;
				font-size: 500%;
				line-height: normal;
				font-family: "GFS Ambrosia"
			}

			.smallCaps {
				font-variant: small-caps;
			}

      .hebrew {
        font-family: "HebSyr";
        direction: rtl;
				font-size: 180%;
				line-height: 120%;
      }

			.hebinitial {
			  text-indent: 0;
			}

			.hebinitial::first-letter {
			  font-size: 2.0em;
			  font-weight: bold;
			  padding: 0.2em 0 0 0.05em;
			  float: right;
			}

			.initial::first-letter,
			.hebinitial::first-letter {
				color: red;
			}

			.hebinitial::first-line {
			  line-height: 100%;
			}

			.modification {
				font-family: "HebSyr";
        direction: rtl;
				font-size: 144%;
				line-height: 105%;
				padding: 0 50px;
				text-indent: 0;
				text-align: justify;
				text-align-last: center;
			}

			.hebrubrik {
				font-size: 10pt;
			  line-height: 14pt;
			  font-style: italic;
			  color: red;
				text-align: center;
			}

			h2 > i,
			h3 > i,
			h4 > i,
			h5 > i,
			h6 > i {
				color: red;
			}

			b {
				color: red;
			}

			.break {
				page-break-after: always;
			}

    </style>
  </head>
	<body>
    <h1>Abrahamitisches Brevier. </h1>
		<!-- <section>
    </section> -->

    <h2>Komplet. </h2>
    <section>
			<h3>Eröffnungslob. </h3>
			<p class="hebrew hebinitial abschnitt">
        בִסְםִ אֿללָּהִ אֿלרַּחְמָןִ אֿלרַּחִים׃ אַלְחַמְדֻ לִלָּהִ רַבִּ אֿלְעָאלַמִין׃ אַלרַּחְמָןִ אֿלרַּחִים׃ מָלִךִ יַוְםִ אֿלדִּין׃ אִיָּאךַ נַעְבֻדֻ וַאִיָּאךַ נַסְתַעִין׃ אִהְדִנָא אֿלצִּרָטַ אֿלְמֻסְתַקִים׃ צִרָטַ אֿלַּדִ֗יןַ אַנְעַמְתַ עַלַיְהִם· עַ֗יְרִ אֿלְמַעְ֗צ֗ווּבִ עַלַיְהִם וַלָא אֿלצָ֗אלִּין׃ <b>אָ</b>מִין׃
      </p>

      <div class="ntitelbereich">
        <h3>Psalm 90. </h3>
        <p class="initial">Wer im Schutz des Höchsten wohnt <b>*</b> und ruht im Schatten des Allmächtigen, </p>
      </div>
			<p><b>2 </b>der sagt zum <span class="smallCaps">Herrn</span>: Du bist für mich Zuflucht und Burg, <b>*</b> mein Gott, dem ich vertraue. </p>
			<p><b>3 </b>Er rettet dich aus der Schlinge des Jägers <b>*</b> und aus allem Verderben. </p>
			<p><b>4 </b>Er beschirmt dich mit seinen Flügeln, <b>†</b> unter seinen Schwingen findest zu Zuflucht, <b>*</b> Schlid und Schutz ist dir seine Treue. </p>
			<p><b>5 </b>Du brauchst dich vor dem Schrecken der Nacht nicht zu fürchten, <b>*</b> noch vor dem Pfeil, der am Tag dahinfliegt, </p>
			<p><b>6 </b>nicht vor der Pest, die im Finstern schleicht, <b>*</b> vor der Seuche, die wütet am Mittag. </p>
			<p><b>7 </b>Fallen auch tausend zu deiner Seite, <b>†</b> dir zur Rechten zehnmal tausen, <b>*</b> so wird es doch dich nicht treffen. </p>
			<p><b>8 </b>Ja, du wirst es sehen mit eigenen Augen, <b>*</b> wirst zuschauen, wie den Frevlern vergolten wird. </p>
			<p><b>9 </b>Denn der <span class="smallCaps">Herr</span> ist deine Zuflucht, <b>*</b> du hast dir den Höchsten als Schutz erwählt. </p>
			<p><b>10 </b>Dir begegnet kein Unheil, <b>*</b> kein Unglück naht deinem Zelt. </p>
			<p><b>11 </b>Denn er befiehlt seinen Engeln, <b>*</b> dich zu behüten auf all deinen Wegen. </p>
			<p><b>12 </b>Sie tragen dich auf ihren Händen, <b>*</b> damit dein Fuss nicht an einen Stein stösst; </p>
			<p><b>13 </b>du schreitest über Löwen und Nattern, <b>*</b> trittst auf Löwen und Drachen. </p>
			<p><b>14 </b>Weil er an mir hängt, will ich ihn retten; <b>*</b> ich will ihn schützen, denn er kennt meinen Namen. </p>
			<p><b>15 </b>Wenn er mich anruft, dann will ich ihn erhören. <b>†</b> Ich bin bei ihm in der Not, <b>*</b> befreie ihn und bringe ihn zu Ehren. </p>
			<p><b>16 </b>Ich sättige ihn mit langem Leben <b>*</b> und lasse ihn schauen mein Heil. </p>
      <p class="abschnitt"><b>V. </b>Ehre sei dem Vader durch den Sohn <b>*</b> im Geist der Heiligkeit. <b>R. </b>Jetzt und alle Zeit <b>*</b> und in Ewigkeit. Amen. </p>

			<p class="abschnitt"><b>V. </b><span class="smallCaps">Kýrie</span>, eléison. <b>R. </b>Christe, eléison. <b>(viermal)</b> </p>

			<h3>Responsorium. </h3>
			<p class="hebrew hebinitial abschnitt">
        שְׁמַע יִשְׂרָאֵל· ﬣ אֱלֹהֵינוּ· ﬣ אֶחָד׃ <b>בָּ</b>רוּךְ שֵׁם כְּבֹוד מַלְכוּתֹו לְעֹולָם וָעֶד׃ <b>וְ</b>אָהַבְתָּ אֵת ﬣ אֱלֹהֶיךָ· בְּכׇל־​לְבָבְךָ וּבְכׇל־​נַפְשְׁךָ וּבְכׇל־​מְאֹדֶךָ׃ וְאָהַבְתָּ לְרֵעֲךָ כָּמֹוךָ׃ <b>בָּ</b>רוּךְ אַתָּה ﬣ· לַמְּדֵנוּ חֻקֶּיךָ׃
      </p>

			<div class="ntitelbereich">
				<h3>Nunc dimittis. </h3>
				<p class="initial">Nun lässt du, Herr, deinen Knecht, <b>*</b> wie du gesagt hast, in Frieden scheiden. </p>
			</div>
			<p><b>2 </b>Denn meine Augen <b>*</b> haben das Heil gesehen, </p>
			<p><b>3 </b>das du <b>*</b> vor allen Völkern bereitet hast, </p>
			<p><b>4 </b>ein Licht, das die Heiden erleuchtet, <b>*</b> und Herrlichkeit für dein Volk Israel. </p>
			<p class="abschnitt"><b>V. </b>Ehre sei dem Vader durch den Sohn <b>*</b> im Geist der Heiligkeit. <b>R. </b>Jetzt und alle Zeit <b>*</b> und in Ewigkeit. Amen. </p>

      <p class="abschnitt"><b>V. </b><span class="smallCaps">Kýrie</span>, eléison. <b>R. </b>Christe, eléison. <b>(viermal)</b> </p>

			<h3>Gebet. </h3>
			<p class="hebrew hebinitial abschnitt">
        אַבוּן דְּבַשְׁמַיָא· נֶתְקַדַּשׁ שְׁמָךְ· וְתִאתֵא מַלְכּוּתָךְ. וְנֶהְווּן צֶבְיָנַיְךּ בַּארְעָא אַיךְ דְּבַשְׁמַיָא׃ וְהַב־​לַן לַחְמַן אַמִינָא דְיַוְמָא. וַשְׁבוּק־​לַן חַוְבַּיְן· אַיךְ דֵּאנַחְנַן נֶשְׁבּוּק לְחַיָבַיְן. וְלָא תַיְתֵּין לְנֶסְיוּנָא· אֶלָא פַצָן מֶן־​בִּישָׁא׃ <b>מֶ</b>טֻל דְּדִילָךְ־​הִֿי מַלְכּוּתָא וְתֶשְׁבּוּחְתָּא לְעָלַם עָלְמִין׃ <b>אַ</b>מִין׃
      </p>

      <p class="abschnitt"><b>V. </b>Der Name des <span class="smallCaps">Herrn</span> sei gepriesen. <b>R. </b>Von nun an bis in Ewigkeit. </p>

			<h3>Antiphon. </h3>
			<p class="rubrik">Von Neujahr bis und mit Chanukka: </p>
			<p class="initial abschnitt">Alma <b>*</b> Redemptóris Mater, quæ pérvia cæli porta manes, et stella maris, succúrre cadénti, súrgere, qui curat, pópulo: tu quæ genuísti, natúra miránte, tuum sanctum Genitórem, virgo prius ac postérius, Gabriélis ab ore sumens illud Ave, peccatórum miserére. </p>

			<p class="rubrik">Nach Chanukka bis vor dem Pascha: </p>
			<p class="initial abschnitt">Ave Regína cælórum, <b>*</b> ave, Dómina Angelórum: salve, radix, salve, porta, ex qua mundo lux est orta: Gaude, Virgo gloriósa, super omnes speciósa, vale, o valde decóra, et pro nobis Christum exóra. </p>

			<p class="rubrik">Vom Pascha bis und mit Schavuot: </p>
			<p class="initial abschnitt">Regína cæli, <b>*</b> lætare, allelúia; quia quem meruísti portáre, allelúia, resurréxit, sicut dixit, allelúia: ora pro nobis Deum, alleluia. </p>

			<div class="ntitelbereich">
				<p class="rubrik">Nach Schavuot. </p>
				<p class="initial abschnitt">Salve, Regína, <b>*</b> mater misericórdiæ; vita, dulcédo et spes nostra, salve. Ad te clamámus éxsules fílii Hevæ. Ad te suspirámus geméntes et flentes in hac lacrimárum valle. Eia ergo, advocáta nostra, illos tuos misericórdes óculos ad nos convérte. Et Iesum, benedíctum fructum ventris tui, nobis post hoc exsílium osténde. O clemens, o pia, o dulcis Virgo María. </p>
			</div>

		</section>

		<h2>Matutin. </h2>
		<section>
			<h3>Eröffnungslob. </h3>
			<p class="hebrew hebinitial abschnitt">
        בִסְםִ אֿללָּהִ אֿלרַּחְמָןִ אֿלרַּחִים׃ אַלְחַמְדֻ לִלָּהִ רַבִּ אֿלְעָאלַמִין׃ אַלרַּחְמָןִ אֿלרַּחִים׃ מָלִךִ יַוְםִ אֿלדִּין׃ אִיָּאךַ נַעְבֻדֻ וַאִיָּאךַ נַסְתַעִין׃ אִהְדִנָא אֿלצִּרָטַ אֿלְמֻסְתַקִים׃ צִרָטַ אֿלַּדִ֗יןַ אַנְעַמְתַ עַלַיְהִם· עַ֗יְרִ אֿלְמַעְ֗צ֗ווּבִ עַלַיְהִם וַלָא אֿלצָ֗אלִּין׃ <b>אָ</b>מִין׃
      </p>

      <div class="ntitelbereich">
        <h3>Psalm 62. </h3>
        <p class="initial"><span class="smallCaps">Herr</span>, du mein Gott, dich suche ich, <b>*</b> meine Seele dürstet nach dir. </p>
      </div>
  		<p><b>2 </b>Nach dir schmachtet mein Leib, <b>*</b> wie dürres, lechzendes Land ohne Wasser. </p>
  		<p><b>3 </b>Darum halte ich Ausschau nach dir im Heiligtum, <b>*</b> um deine Macht und Herrlichkeit zu sehen. </p>
  		<p><b>4 </b>Denn deine Huld ist besser als das Leben; <b>*</b> darum preise dich meine Lippen. </p>
  		<p><b>5 </b>Ich will dich rühmen mein Leben lang, <b>*</b> in deinem Namen die Hände erheben. </p>
  		<p><b>6 </b>Wie an Fett und Mark wird satt meine Seele, <b>*</b> mit jubelnden Lippen soll mein Mund dich preisen. </p>
  		<p><b>7 </b>Ich denke an dich auf nächtlichem Lager <b>*</b> und sinne über dich nach, wenn ich wache. </p>
  		<p><b>8 </b>Ja, du wurdest meine Hilfe; <b>*</b> jubeln kann ich im Schatten deiner Flügel. </p>
  		<p><b>9 </b>Meine Seele hängt an dir, <b>*</b> deine rechte Hand hält mich fest. </p>
  		<p><b>10 </b>Viele trachten mir ohne Grund nach dem Leben, <b>*</b> aber sie müssen hinabfahren in die Tiefen der Erde. </p>
  		<p><b>11 </b>Man gibt sie der Gewalt des Schwertes preis, <b>*</b> sie werden eine Beute der Schakale </p>
  		<p><b>12 </b>Der König aber freue sich an Gott. <b>†</b> Wer bei ihm schwört, darf sich rühmen. <b>*</b> Doch allen Lügnern wird der Mund verschlossen. </p>
      <p class="abschnitt"><b>V. </b>Ehre sei dem Vader durch den Sohn <b>*</b> im Geist der Heiligkeit. <b>R. </b>Jetzt und alle Zeit <b>*</b> und in Ewigkeit. Amen. </p>

			<p class="abschnitt"><b>V. </b><span class="smallCaps">Kýrie</span>, eléison. <b>R. </b>Christe, eléison. <b>(viermal)</b> </p>

			<h3>Responsorium. </h3>
			<p class="hebrew hebinitial abschnitt">
        שְׁמַע יִשְׂרָאֵל· ﬣ אֱלֹהֵינוּ· ﬣ אֶחָד׃ <b>בָּ</b>רוּךְ שֵׁם כְּבֹוד מַלְכוּתֹו לְעֹולָם וָעֶד׃ <b>וְ</b>אָהַבְתָּ אֵת ﬣ אֱלֹהֶיךָ· בְּכׇל־​לְבָבְךָ וּבְכׇל־​נַפְשְׁךָ וּבְכׇל־​מְאֹדֶךָ׃ וְאָהַבְתָּ לְרֵעֲךָ כָּמֹוךָ׃ <b>בָּ</b>רוּךְ אַתָּה ﬣ· לַמְּדֵנוּ חֻקֶּיךָ׃
      </p>

			<div class="ntitelbereich">
				<h3>Benedictus. </h3>
				<p class="initial">Gepriesen sei der <span class="smallCaps">Herr</span>, der Gott Israels! <b>*</b> Denn er hat sein Volk besucht und ihm Erlösung geschaffen; </p>
			</div>
			<p><b>2 </b>er hat uns einen starken Retter erweckt <b>*</b> im Hause seines Knechtes David. </p>
			<p><b>3 </b>So hat er verheissen von alters her <b>*</b> durch den Mund seiner heiligen Propheten. </p>
			<p><b>4 </b>Er hat uns errettet vor unsern Feinden <b>*</b> und aus der Hand aller, die uns hassen; </p>
			<p><b>5 </b>er hat das Erbarmen mit den Vätern an uns vollendet <b>†</b> und an seinen heiligen Bund gedacht, <b>*</b> an den Eid, den er unserem Vater Abraham geschworen hat; </p>
			<p><b>6 </b>er hat uns geschenkt, dass wir, aus Feindeshand befreit, <b>†</b> ihm furchtlos dienen in Heiligkeit und Gerechtigkeit <b>*</b> vor seinem Angesicht all unsere Tage. </p>
			<p><b>7 </b>Und du, Kind, wirst Prophet des Höchsten heissen; <b>†</b> denn du wirst dem <span class="smallCaps">Herrn</span> vorangehen <b>*</b> und ihm den Weg berein. </p>
			<p><b>8 </b>Du wirst sein Volk mit der Erfahrung des Heils beschenken <b>*</b> in der Vergebung der Sünden. </p>
			<p><b>9 </b>Durch die barmherzige Liebe unseres Gottes <b>*</b> wird uns besuchen das aufstrahlende Licht aus der Höhe, </p>
			<p><b>10 </b>um allen zu leuchten, die in Finsternis sitzen und im Schatten des Todes, <b>*</b> und unsere Schritte zu lenken auf den Weg des Friedens. </p>
			<p class="abschnitt"><b>V. </b>Ehre sei dem Vader durch den Sohn <b>*</b> im Geist der Heiligkeit. <b>R. </b>Jetzt und alle Zeit <b>*</b> und in Ewigkeit. Amen. </p>

			<p class="abschnitt"><b>V. </b><span class="smallCaps">Kýrie</span>, eléison. <b>R. </b>Christe, eléison. <b>(viermal)</b> </p>

			<h3>Gebet. </h3>
			<p class="hebrew hebinitial abschnitt">
        אַבוּן דְּבַשְׁמַיָא· נֶתְקַדַּשׁ שְׁמָךְ· וְתִאתֵא מַלְכּוּתָךְ. וְנֶהְווּן צֶבְיָנַיְךּ בַּארְעָא אַיךְ דְּבַשְׁמַיָא׃ וְהַב־​לַן לַחְמַן אַמִינָא דְיַוְמָא. וַשְׁבוּק־​לַן חַוְבַּיְן· אַיךְ דֵּאנַחְנַן נֶשְׁבּוּק לְחַיָבַיְן. וְלָא תַיְתֵּין לְנֶסְיוּנָא· אֶלָא פַצָן מֶן־​בִּישָׁא׃ <b>מֶ</b>טֻל דְּדִילָךְ־​הִֿי מַלְכּוּתָא וְתֶשְׁבּוּחְתָּא לְעָלַם עָלְמִין׃ <b>אַ</b>מִין׃
      </p>

      <p class="abschnitt"><b>V. </b>Der Name des <span class="smallCaps">Herrn</span> sei gepriesen. <b>R. </b>Von nun an bis in Ewigkeit. </p>

			<h3>Antiphon. </h3>
			<p class="initial abschnitt">Sub tuum præsídium <b>*</b> confúgimus, Sancta Dei Génetrix; nostras deprecatiónes ne despícias in necessitátibus, sed a perículis cunctis líbera nos semper: Virgo gloriósa et benedícta. </p>

		</section>

		<h2>Festgebet an Sabbat und Feiertagen. </h2>
		<section>
			<h3>Eröffnungslob. </h3>
			<p class="hebrew hebinitial abschnitt">
        בִסְםִ אֿללָּהִ אֿלרַּחְמָןִ אֿלרַּחִים׃ אַלְחַמְדֻ לִלָּהִ רַבִּ אֿלְעָאלַמִין׃ אַלרַּחְמָןִ אֿלרַּחִים׃ מָלִךִ יַוְםִ אֿלדִּין׃ אִיָּאךַ נַעְבֻדֻ וַאִיָּאךַ נַסְתַעִין׃ אִהְדִנָא אֿלצִּרָטַ אֿלְמֻסְתַקִים׃ צִרָטַ אֿלַּדִ֗יןַ אַנְעַמְתַ עַלַיְהִם· עַ֗יְרִ אֿלְמַעְ֗צ֗ווּבִ עַלַיְהִם וַלָא אֿלצָ֗אלִּין׃ <b>אָ</b>מִין׃
      </p>

      <div class="titelbereich">
        <h3>Dan 3,52-56. </h3>
        <p class="initial">Gepriesen bist, du <span class="smallCaps">Herr</span>, du Gott unserer Väter, <b>*</b> gelobt und gerühmt in Ewigkeit. </p>
      </div>
      <p><b>2 </b>Gepriesen ist dein heiliger, herrlicher Name, <b>*</b> hoch gelobt und verherrlicht in Ewigkeit. </p>
  		<p><b>3 </b>Gepriesen bist du im Tempel deiner heiligen Herrlichkeit, <b>*</b> hoch gerühmt und verherrlicht in Ewigkeit. </p>
  		<p><b>4 </b>Gepriesen bist du, der in die Tiefen schaut und auf Cherubim thront, <b>*</b> gelobt und gerühmt in Ewigkeit. </p>
  		<p><b>5 </b>Gepriesen bist du auf dem Thron deiner Herrschaft, <b>*</b> hoch gerühmt und gefeiert in Ewigkeit. </p>
  		<p><b>6 </b>Gepriesen bist du am Gewölbe des Himmels, <b>*</b> gerühmt und verherrlicht in Ewigkeit. </p>
      <p class="abschnitt"><b>V. </b>Ehre sei dem Vader durch den Sohn <b>*</b> im Geist der Heiligkeit. <b>R. </b>Jetzt und alle Zeit <b>*</b> und in Ewigkeit. Amen. </p>

      <p class="abschnitt"><b>V. </b><span class="smallCaps">Kýrie</span>, eléison. <b>R. </b>Christe, eléison. <b>(viermal)</b> </p>

			<h3>Responsorium. </h3>
			<p class="hebrew hebinitial abschnitt">
        שְׁמַע יִשְׂרָאֵל· ﬣ אֱלֹהֵינוּ· ﬣ אֶחָד׃ <b>בָּ</b>רוּךְ שֵׁם כְּבֹוד מַלְכוּתֹו לְעֹולָם וָעֶד׃ <b>וְ</b>אָהַבְתָּ אֵת ﬣ אֱלֹהֶיךָ· בְּכׇל־​לְבָבְךָ וּבְכׇל־​נַפְשְׁךָ וּבְכׇל־​מְאֹדֶךָ׃ וְאָהַבְתָּ לְרֵעֲךָ כָּמֹוךָ׃ <b>בָּ</b>רוּךְ אַתָּה ﬣ· לַמְּדֵנוּ חֻקֶּיךָ׃
      </p>

      <div class="ntitelbereich">
        <h3>Credo. </h3>
        <p class="abschnitt"><b>V. </b>Unsere Hilfe ist im Namen des <span class="smallCaps">Herrn</span>. <b>R. </b>Der Himmel und Erde erschaffen hat. </p>

        <p class="initial">Ich glaube an Gott, <b>†</b> den Vater, den Allmächtigen, <b>*</b> den Schöpfer des Himmels und der Erde. </p>
      </div>
      <p><b>2 </b>Und an Jesus Christus, <b>†</b> seinen eingeborenen Sohn, <b>*</b> unseren Herrn; </p>
      <p class="rubrik">Der folgende Vers wird kniend rezitiert. </p>
      <p><b>3 </b>Empfangen durch den Heiligen Geist, <b>*</b> geboren von der Jungfrau Maria; </p>
      <p><b>4 </b>Gelitten unter Pontius Pilatus, <b>*</b> gekreuzigt, gestorben und begraben; </p>
      <p><b>5 </b>hinabgestiegen in das Reich des Todes, <b>*</b> am dritten Tage auferstanden von den Toten; </p>
      <p><b>6 </b>Aufgefahren in den Himmel; <b>*</b> er sitzt zur Rechten Gottes, des allmächtigen Vaters; </p>
      <p><b>7 </b>Von dort wird er kommen, <b>*</b> zu richten die Lebenden und die Toten. </p>
      <p><b>8 </b>Ich glaube an den Heiligen Geist, <b>*</b> die heilige katholische Kirche, </p>
      <p><b>9 </b>Gemeinschaft der Heiligen, <b>*</b> Vergebung der Sünden, </p>
      <p><b>10 </b>Auferstehung des Fleisches, <b>*</b> und das ewige Leben. </p>
      <p><b>11 </b>Amen. Dir, o <span class"smallCaps">Herr</span>, gebührt unser Lob, <b>*</b> dir unser rühmendes Lied; </p>
      <p><b>12 </b>Dir, unserem Gott, <b>*</b> sei Ehre und Ruhm: </p>
      <p><b>13 </b>Dem Vater durch den Sohn <b>*</b> im Geist der Heiligkeit. </p>
      <p class="abschnitt"><b>14 </b>Jetzt und alle Zeit <b>*</b> und in Ewigkeit. Amen. </p>

      <p class="abschnitt"><b>V. </b><span class="smallCaps">Kýrie</span>, eléison. <b>R. </b>Christe, eléison. <b>(viermal)</b> </p>

			<h3>Gebet. </h3>
			<p class="hebrew hebinitial abschnitt">
        אַבוּן דְּבַשְׁמַיָא· נֶתְקַדַּשׁ שְׁמָךְ· וְתִאתֵא מַלְכּוּתָךְ. וְנֶהְווּן צֶבְיָנַיְךּ בַּארְעָא אַיךְ דְּבַשְׁמַיָא׃ וְהַב־​לַן לַחְמַן אַמִינָא דְיַוְמָא. וַשְׁבוּק־​לַן חַוְבַּיְן· אַיךְ דֵּאנַחְנַן נֶשְׁבּוּק לְחַיָבַיְן. וְלָא תַיְתֵּין לְנֶסְיוּנָא· אֶלָא פַצָן מֶן־​בִּישָׁא׃ <b>מֶ</b>טֻל דְּדִילָךְ־​הִֿי מַלְכּוּתָא וְתֶשְׁבּוּחְתָּא לְעָלַם עָלְמִין׃ <b>אַ</b>מִין׃
      </p>

			<p class="abschnitt"><b>V. </b>Der Name des <span class="smallCaps">Herrn</span> sei gepriesen. <b>R. </b>Von nun an bis in Ewigkeit. </p>

			<h3>Antiphon. </h3>
      <p class="hebrew hebinitial abschnitt">
				עֹושֵׂה שָׁלֹום בִּמְרֹומָיו· <b>*</b> הוּא יַעֲשֶׂה שָׁלֹום עָלֵינוּ. וְעַל־​כׇּל־​יִשְׂרָאֵל· וְאִמְרוּ אָמֵן׃
			</p>

    </section>

		<h2>Vesper. </h2>
		<section>
			<h3>Eröffnungslob. </h3>
			<p class="hebrew hebinitial abschnitt">
        בִסְםִ אֿללָּהִ אֿלרַּחְמָןִ אֿלרַּחִים׃ אַלְחַמְדֻ לִלָּהִ רַבִּ אֿלְעָאלַמִין׃ אַלרַּחְמָןִ אֿלרַּחִים׃ מָלִךִ יַוְםִ אֿלדִּין׃ אִיָּאךַ נַעְבֻדֻ וַאִיָּאךַ נַסְתַעִין׃ אִהְדִנָא אֿלצִּרָטַ אֿלְמֻסְתַקִים׃ צִרָטַ אֿלַּדִ֗יןַ אַנְעַמְתַ עַלַיְהִם· עַ֗יְרִ אֿלְמַעְ֗צ֗ווּבִ עַלַיְהִם וַלָא אֿלצָ֗אלִּין׃ <b>אָ</b>מִין׃
      </p>

      <div class="titelbereich">
        <h3>Psalmus 140. </h3>
        <p class="initial"><span class="smallCaps">Herr</span>, ich rufe zu dir. Eile mir zu Hilfe; <b>*</b> höre auf meine Stimme, wenn ich zu dir rufe! </p>
      </div>
			<p><b>2 </b>Wie ein Rauchopfer steige mein Gebet vor dir auf; <b>*</b> als Abendopfer gelte vor dir, wenn ich meine Hände erhebe. </p>
			<p><b>3 </b><span class="smallCaps">Herr</span>, stell eine Wache vor meinen Mund, <b>*</b> eine Wehr vor das Tor meiner Lippen! </p>
			<p><b>4 </b>Gib, dass mein Herz sich bösen Worten nicht zuneigt, <b>*</b> dass ich nichts tue, was schändlich ist, </p>
			<p><b>5 </b>zusammen mit Menschen, die Unrecht tun. <b>*</b> Von ihren Leckerbissen will ich nicht kosten. </p>
			<p><b>6 </b>Der Gerechte mag mich schlagen aus Güte: <b>*</b> wenn er mich bessert, ist es Salböl für mein Haupt; </p>
			<p><b>7 </b>da wird sich mein Haupt nicht sträuben. <b>*</b> Ist er in Not, will ich stets für ihn beten. </p>
			<p><b>8 </b>Haben ihre Richter sich auch die Felsen hinabgestürzt, <b>*</b> sie sollen hören, dass mein Wort für sie freundlich ist. </p>
			<p><b>9 </b>Wie wenn man Furchen zieht und das Erdreich aufreisst, <b>*</b> so sind unsere Glieder hingestreut an den Rand der Unterwelt. </p>
			<p><b>10 </b>Mein Herr <span class="smallCaps">Gott</span>, meine Augen richten sich auf dich; <b>*</b> bei dir berge ich mich. Giess mein Leben nicht aus! </p>
			<p><b>11 </b>Vor der Schlinge, die sie mir legten, bewahre mich, <b>*</b> vor den Fallen derer, die Unrecht tun! </p>
			<p><b>12 </b>Die Frevler sollen sich in ihren eigenen Netzen fangen, <b>*</b> während ich heil entkomme. </p>
      <p class="abschnitt"><b>V. </b>Ehre sei dem Vader durch den Sohn <b>*</b> im Geist der Heiligkeit. <b>R. </b>Jetzt und alle Zeit <b>*</b> und in Ewigkeit. Amen. </p>

			<p class="abschnitt"><b>V. </b><span class="smallCaps">Kýrie</span>, eléison. <b>R. </b>Christe, eléison. <b>(viermal)</b> </p>

			<h3>Responsorium. </h3>
			<p class="hebrew hebinitial abschnitt">
        שְׁמַע יִשְׂרָאֵל· ﬣ אֱלֹהֵינוּ· ﬣ אֶחָד׃ <b>בָּ</b>רוּךְ שֵׁם כְּבֹוד מַלְכוּתֹו לְעֹולָם וָעֶד׃ <b>וְ</b>אָהַבְתָּ אֵת ﬣ אֱלֹהֶיךָ· בְּכׇל־​לְבָבְךָ וּבְכׇל־​נַפְשְׁךָ וּבְכׇל־​מְאֹדֶךָ׃ וְאָהַבְתָּ לְרֵעֲךָ כָּמֹוךָ׃ <b>בָּ</b>רוּךְ אַתָּה ﬣ· לַמְּדֵנוּ חֻקֶּיךָ׃
      </p>

			<div class="ntitelbereich">
				<h3>Magnificat. </h3>
				<p class="initial">Meine Seele preist <b>*</b> die Grösse des <span class="smallCaps">Herrn</span>, </p>
			</div>
			<p><b>2 </b>und mein Geist jubelt <b>*</b> über Gott, meinen Retter. </p>
			<p><b>3 </b>Denn auf die Niedrigkeit seiner Magd hat er geschaut. <b>*</b> Siehe, von nun an preisen mich selig alle Geschlechter! </p>
			<p><b>4 </b>Denn der Mächtige hat Grosses an mir getan, <b>*</b> und sein Name ist heilig. </p>
			<p><b>5 </b>Er erbarmt sich von Geschlecht zu Geschlecht <b>*</b> über alle, die ihn fürchten. </p>
			<p><b>6 </b>Er vollbringt mit seinem Arm machtvolle Taten: <b>*</b> er zerstreut, die im Herzen voll Hochmut sind; </p>
			<p><b>7 </b>er stürzt die Mächtigen vom Thron <b>*</b> und erhöht die Niedrigen. </p>
			<p><b>8 </b>Die Hungernden beschenkt er mit seinen Gaben <b>*</b> und lässt die Reichen leer ausgehen. </p>
			<p><b>9 </b>Er nimmt sich seines Knechtes Israel an <b>*</b> und denkt an sein Erbarmen, </p>
			<p><b>10 </b>das er unseren Vätern verheissen hat, <b>*</b> Abraham und seinen Nachkommen auf ewig. </p>
			<p class="abschnitt"><b>V. </b>Ehre sei dem Vader durch den Sohn <b>*</b> im Geist der Heiligkeit. <b>R. </b>Jetzt und alle Zeit <b>*</b> und in Ewigkeit. Amen. </p>

			<p class="abschnitt"><b>V. </b><span class="smallCaps">Kýrie</span>, eléison. <b>R. </b>Christe, eléison. <b>(viermal)</b> </p>

			<h3>Gebet. </h3>
			<p class="hebrew hebinitial abschnitt">
        אַבוּן דְּבַשְׁמַיָא· נֶתְקַדַּשׁ שְׁמָךְ· וְתִאתֵא מַלְכּוּתָךְ. וְנֶהְווּן צֶבְיָנַיְךּ בַּארְעָא אַיךְ דְּבַשְׁמַיָא׃ וְהַב־​לַן לַחְמַן אַמִינָא דְיַוְמָא. וַשְׁבוּק־​לַן חַוְבַּיְן· אַיךְ דֵּאנַחְנַן נֶשְׁבּוּק לְחַיָבַיְן. וְלָא תַיְתֵּין לְנֶסְיוּנָא· אֶלָא פַצָן מֶן־​בִּישָׁא׃ <b>מֶ</b>טֻל דְּדִילָךְ־​הִֿי מַלְכּוּתָא וְתֶשְׁבּוּחְתָּא לְעָלַם עָלְמִין׃ <b>אַ</b>מִין׃
      </p>

			<p class="abschnitt"><b>V. </b>Der Name des <span class="smallCaps">Herrn</span> sei gepriesen. <b>R. </b>Von nun an bis in Ewigkeit. </p>

			<h3>Antiphon. </h3>
			<p class="initial abschnitt">Ave María, <b>*</b> grátia plena: <span class="smallCaps">Dóminus</span> tecum; benedícta tu in muliéribus, et benedíctus fructus ventris tui, Iesus. Sancta María, Mater Dei: ora pro nobis, peccatóribus, nunc et in hora mortis nostræ. Amen. </p>

		</section>

	</body>
</html>
<!-- ýœ́ǽ>​< -->
